# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "backedup"
version = "0.1.0"
authors = ["Andreas Liljeqvist <bonega@gmail.com>"]
description = "A command line util for backup rotation"
readme = "README.md"
categories = ["command-line-utilities"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/bonega/backedup"
[profile.release]
lto = true
codegen-units = 1
[dependencies.anyhow]
version = "1.0.40"

[dependencies.argh]
version = "0.1.4"

[dependencies.lazy_static]
version = "1.4.0"

[dependencies.log]
version = "0.4.14"

[dependencies.regex]
version = "1.4.5"

[dependencies.serde]
version = "1.0.125"

[dependencies.serde_derive]
version = "1.0.125"

[dependencies.slog]
version = "2.7.0"

[dependencies.slog-scope]
version = "4.4.0"

[dependencies.slog-stdlog]
version = "4.1.0"

[dependencies.slog-syslog]
version = "0.12.0"

[dependencies.slog-term]
version = "2.8.0"

[dependencies.termion]
version = "1.5.6"

[dependencies.thiserror]
version = "1.0.24"

[dependencies.toml]
version = "0.5.8"

[dependencies.wildmatch]
version = "2.0.0"
[dev-dependencies.chrono]
version = "0.4.19"
